
Infrastructure - Task #6398

Story # 6395 (In Progress): Menber Node testers are stuck when the MNWebTester hangs / crashes

Task # 6396 (In Progress): embed jetty server in d1_integration to run WebTests locally

update MNWebTest operations docs

2014-09-18 19:19 - Rob Nahf

Status: New Start date: 2014-09-18

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: MNWebChecker Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Put usage instructions in there under the existing page.

http://mule1.dataone.org/OperationDocs/member_node_deployment/development-testing.html

History

#1 - 2014-09-19 17:41 - Rob Nahf

- Description updated

#2 - 2014-10-01 20:34 - Dave Vieglais

- Target version set to Maintenance Backlog

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://mule1.dataone.org/OperationDocs/member_node_deployment/development-testing.html
http://www.tcpdf.org

